// Name: ComicIt. Converts rough scans of comics into more sharp and colour consistant pictures.
// Copyright (C) 1999 Sren Krarup Olesen

// This program is free software; you can redistribute it and/or
// modify it under the terms of the GNU General Public License
// as published by the Free Software Foundation; either version 2
// of the License, or (at your option) any later version.

// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.

// You should have received a copy of the GNU General Public License
// along with this program; if not, write to the Free Software
// Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.

// Please contact me at e-mail sko@kom.auc.dk for questions or comments.

#define IDC_INPUT_FILE 101

#define IDC_BLACK_SIZE 201
#define IDC_EDGE_SIZE 202

#define IDC_STAND_ALONE 301

#define IDC_DEPTH_1 401
#define IDC_DEPTH_2 402
#define IDC_DEPTH_3 403

#define IDC_DARK_SIZE 501
#define IDC_LIGHT_SIZE 502

#define IDC_OUTPUT_FILE 601

#define IDC_STATUS 701

#define IDC_CONVERT 801
#define IDC_EXIT 802

#define LINE_LEN 79
#define DBL_LINE_LEN 159

typedef char Line[LINE_LEN+1];
typedef char DblLine[DBL_LINE_LEN+1];
